Bug 980224 - [Doc Feature] Add anchors to each component listed in release notes
[Doc Feature] Add anchors to each component listed in release notes
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Scott Mumford
Russell Dickenson
: Documentation, FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 14:55 EDT by Kyle Lape
Modified: 2015-09-02 13:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-02 13:34:08 EDT
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyle Lape 2013-07-01 14:55:20 EDT
It would be nice to have anchors for each component listed in each of the sections in the release notes so that we can give a more exact link to customers asking about the supportability of particular components.
Comment 5 Russell Dickenson 2014-03-05 20:58:03 EST
I agree with this proposal and so have targeted EAP 6.3.0 for its implementation.

Note You need to log in before you can comment on or make changes to this bug.